Subject: Re: 17987139 -Broker HK- Guns N' Roses-21/11/2018 - tickets returned to sender
From: Nuno Correia <[email-masked]>
To: Jose Sanchez <[email-masked]>
Cc: Gunjan Jain <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Wed, 21 Nov 2018 11:54:06 +0000

Hello,

Can you please help here?

Best Regards,

Nuno Correia|

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 21 November 2018 10:40:32
To: Nuno Correia
Cc: Gunjan Jain
Subject: 17987139 -Broker HK- Guns N' Roses-21/11/2018 - tickets returned to sender

Hi Nuno,

With reference the above TID ; would it be possible to have an update here as event is less than 1 hour away.

If the Broker has received the tickets back in September ; could we possibly arrange a hand delivery.

Kind Regards,
Ashwinee

________________________________
From: "Gunjan Jain" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Wednesday, 21 November, 2018 16:06:19
Subject: Re: 17987139 -Broker HK- Guns N' Roses-21/11/2018  - tickets returned to sender

Hi Ash,

I flagged this case to you. Event is just few hours away. Do we have any update about it.

Thank you

Gunjan

________________________________
From: "Nuno Correia" <[email-masked]>
To: "India SS Escalations" <[email-masked]>
Cc: "Gunjan Jain" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>
Sent: Tuesday, 20 November, 2018 19:49:18
Subject: Re: 17987139 -Broker HK- Guns N' Roses-21/11/2018  - tickets returned to sender

Hello,

Can you guys please help here?

Best Regards,

Nuno Correia|

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 20 November 2018 14:12:18
To: Nuno Correia
Cc: Gunjan Jain
Subject: 17987139 -Broker HK- Guns N' Roses-21/11/2018 - tickets returned to sender

Hi Nuno,

With reference to the above TID ; the tickets seems to have returned to sender.

Can SS team contact Broker HK and request them to reship the tickets to the address below if they have received the tickets.

Giulia Bilato
GA.Operations Ltd
27/F Exchange Tower
33 Wang Chiu Road
Kowloon Bay
Hong Kong

+852 (0) 63575370

Kind Regards,
Ashwinee

________________________________
From: "Gunjan Jain" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Tuesday, 20 November, 2018 18:17:31
Subject: 17987139 -Broker HK- Guns N' Roses-21/11/2018  - tickets returned to sender

Hi Ash,

With reference to the above TID, buyer emailed to say that the tickets have been returned to sender. I have checked the tracking number to confirm the same and ,has found that the tickets are returned to sender. I then asked buyer to provide us the correct address so that we may try to re-deliver the tickets and buyer has provided the following address :

 Giulia Bilato

GA.Operations Ltd
27/F Exchange Tower
33 Wang Chiu Road
Kowloon Bay
Hong Kong

+852 (0) 63575370<sip:0085263575370>

Can the seller be asked if he has received back the tickets.

Buyer is also asking if the tickets can be hand delivered to him at the venue as the event is only 23 hours away. Please ask the seller if this can be done.

Thank you

Gunjan